using UnityEngine;
public class Character
{
    public Team Team { get; set; }
    public float LastTimeHit = 0;
    public CharacterCondition Condition;
    public TypeAI TypeAi;

    public Character()
    {
        Condition = new CharacterCondition();
    }
}